By using this site, you agree to our updated Privacy Policy and our Terms of Use. Manage your Cookies Settings.
449,423 Members | 1,327 Online
Bytes IT Community
+ Ask a Question
Need help? Post your question and get tips & solutions from a community of 449,423 IT Pros & Developers. It's quick & easy.

Need text/javascript

P: n/a
Need text/javascript
98se - Netscape - Navigator 3.04
I go online to a site and window pop up - download - text/javascript ??????
Netscape - not responding on net ????
I can still access the sites in Internet Explorer
Jul 20 '05 #1
Share this Question
Share on Google+
5 Replies


P: n/a
Glenn wrote:
Need text/javascript
98se - Netscape - Navigator 3.04
I go online to a site and window pop up - download - text/javascript
?????? Netscape - not responding on net ????
I can still access the sites in Internet Explorer


Hi Glenn

the tag: <script type="text/javascript">
is newer than the old tag:
<script Language="javascript">

I think your Navigator 3.04 is too old.
Isn't that the one with the splashscreen with a sailorwheel?

Why not update to a more recent version of Mozilla?
I understand that you don't want to update your webbrowser with every new
version, but 3.04........ that is really old and nobody (except you) uses
it anymore.
I think you will have more trouble browsing the net with that oldie. :-)

Regards,
Erwin Moller
Jul 20 '05 #2

P: n/a
In article <f5*************************@posting.google.com> ,
so*******@erols.com enlightened us with...
Need text/javascript
98se - Netscape - Navigator 3.04


Jeez, do people still use that dinosaur?

Update your browser if you can - fewer and fewer sites are supporting
the old NN. Unlike IE6, NN7 does work in Win98.

--
--
~kaeli~
If a book about failures doesn't sell, is it a success?
http://www.ipwebdesign.net/wildAtHeart
http://www.ipwebdesign.net/kaelisSpace

Jul 20 '05 #3

P: n/a
On Fri, 23 Jan 2004 08:17:59 -0600, kaeli <ti******@NOSPAM.comcast.net>
wrote:
Update your browser if you can - fewer and fewer sites are supporting
the old NN. Unlike IE6, NN7 does work in Win98.


IE 6 does work in Windows '98, but it makes my system fairly unstable[1].
Trying to find v5.5 was very difficult (aren't old demo disks great).

Mike
[1] I'd like to point out that my system, an early Athlon on a Slot A
mainboard, doesn't seem to be all that stable at the best of times.
Microsoft didn't seem to bother supporting the chipset properly, the AMD
miniport drivers make certain virtual device drivers unusable, and I can't
upgrade to 2000 or XP (*shudders*) because they don't support the
motherboard at all.

--
Michael Winter
M.******@blueyonder.co.invalid (replace ".invalid" with ".uk" to reply)
Jul 20 '05 #4

P: n/a
"kaeli" <ti******@NOSPAM.comcast.net> wrote in message
news:MP************************@nntp.lucent.com...
<snip>
Need text/javascript
98se - Netscape - Navigator 3.04


Jeez, do people still use that dinosaur?

Update your browser if you can - fewer and fewer sites are
supporting the old NN. Unlike IE6, NN7 does work in Win98.


IE 6 does run on Windows 98, though the 60+Mb download might be a bit
daunting (and the system resources needed to run it). Opera 7 is also an
option, and a lot smaller.

Richard.
Jul 20 '05 #5

P: n/a
In article <op**************@news-text.blueyonder.co.uk>,
M.******@blueyonder.co.invalid enlightened us with...
On Fri, 23 Jan 2004 08:17:59 -0600, kaeli <ti******@NOSPAM.comcast.net>
wrote:
Update your browser if you can - fewer and fewer sites are supporting
the old NN. Unlike IE6, NN7 does work in Win98.


IE 6 does work in Windows '98, but it makes my system fairly unstable[1].
Trying to find v5.5 was very difficult (aren't old demo disks great).


Sorry, I misspoke - IE6 doesn't work in Win95. My bad.

--
--
~kaeli~
If at first you don't succeed, skydiving is not for you.
http://www.ipwebdesign.net/wildAtHeart
http://www.ipwebdesign.net/kaelisSpace

Jul 20 '05 #6

This discussion thread is closed

Replies have been disabled for this discussion.